program Rotation;

uses
  System.StartUpCopy,
  FMX.Forms,
  FMX.Platform.iOS in 'FMX.Platform.iOS.pas',
  MainWnd in 'MainWnd.pas' {MainWindow};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainWindow, MainWindow);
  Application.Run;
end.

